Subject: bug#56844: [PATCH] Refactor repunctuate-sentences to accommodate corner case.

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Sep 2022 12:47:29 +0200

Juri Linkov <[email-masked]> writes:

>> FWIW, I would rather want to specify a list of ignored abbreviations
>> that I'd like to not consider ending a sentence.  This could include
>> standard US ones like "e.g.", "i.e.", etc. by default, but should be
>> customizable so I can add any localized equivalents.
>
> Please see an example in the docstring of the variable
> 'repunctuate-sentences-filter'.

I think the conclusion here is that we don't want to change how
repunctuate-sentences work here, so I'm closing this bug report.